-- SelectBatchMessage=
SELECT
  MESSAGE_ID          AS MSG_ID,
  MESSAGE_TYPE        AS MSG_TYPE,
  KIND                AS MSG_KIND,
  CONTENT             AS MSG_CONTENT,
  REMARK              AS MSG_REMARK
FROM
  MS_MESSAGE
WHERE
  MESSAGE_ID LIKE /*:MsgId*/'%id%'
  OR KIND = '1'
ORDER BY
  MESSAGE_ID
;
